Kurzinfo CB-K19/0280 Update 2

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Wireshark: Mehrere Schwachstellen ermöglichen Denial of Service
Datum: 17.05.2019
Software: Open Source Wireshark < 2.4.14, Open Source Wireshark < 2.6.8, Open Source Wireshark < 3.0.1, SUSE Linux, Ubuntu Linux
Plattform: Linux, UNIX, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2019-10894, CVE-2019-10895, CVE-2019-10896, CVE-2019-10897, CVE-2019-10898, CVE-2019-10899, CVE-2019-10900, CVE-2019-10901, CVE-2019-10902, CVE-2019-10903
Bezug: Ubuntu Security Notice USN-3986-1 vom 2019-05-16
Revisions Historie
  • Version: 4

    Neue Updates von Ubuntu aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Referenz(en) aufgenommen: FEDORA-2019-77B2D840EF

  • Version: 1

    Initiale Fassung

Beschreibung

Wireshark (früher Ethereal) ist eine Software zum Mitschneiden von Netzwerkverkehr und zur Analyse von Netzwerkprotokollen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Wireshark ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. Wireshark Security Advisories vom 2019-04-08

  2. Wireshark Security Advisories vom 2019-04-08

  3. Wireshark Security Advisories vom 2019-04-08

  4. SUSE Security Update SUSE-SU-2019:1038-1 vom 2019-04-25

  5. SUSE Security Update SUSE-SU-2019:1036-1 vom 2019-04-25

  6. Ubuntu Security Notice USN-3986-1 vom 2019-05-16

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.